# SPDX-License-Identifier: GPL-2.0-only OR BSD-2-Clause
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/axiado.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Axiado Platforms

maintainers:
  - Harshit Shah <hshah@axiado.com>

properties:
  $nodename:
    const: '/'
  compatible:
    oneOf:
      - description: AX3000 based boards
        items:
          - enum:
              - axiado,ax3000-evk       # Axiado AX3000 Evaluation Board
          - const: axiado,ax3000       # Axiado AX3000 SoC

additionalProperties: true
